/* RadPanelBar Web 2.0 skin */

.RadPanelbar_AMSWeb20
{ white-space: nowrap; background-color: #772a90; }

.RadPanelbar_AMSWeb20 .text
{ color: white; padding-left: 6px; font-family: Verdana, Sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; }

.RadPanelbar_AMSWeb20 .image
{
	margin: 4px 0px;
}

.RadPanelbar_AMSWeb20 .rootGroup .text
{ background: url('Img/HeaderArrowCollapsed.gif') no-repeat 98% center; line-height: 28px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; }

.RadPanelbar_AMSWeb20 .rootGroup .link
{ text-decoration: none; background-color: #772a90; }

.RadPanelbar_AMSWeb20 .rootGroup .link:hover
{ background-color: #999999; }

.RadPanelbar_AMSWeb20 .rootGroup .link .selected
{
	/**/
}
.RadPanelbar_AMSWeb20 .rootGroup .selected, 
.RadPanelbar_AMSWeb20 .rootGroup .selected:hover
{
	background: none;
	border-bottom: 0px;
}


.RadPanelbar_AMSWeb20 .group .text
{ border: 0px; background: none; color: #FFFFFF; font-weight: normal; font-size: 11px; padding-left: 6px; line-height: 20px; }

.RadPanelbar_AMSWeb20 .group .link
{ background: none; padding-left: 6px; }

.RadPanelbar_AMSWeb20 .group .link:hover
{ background-color: #999999; padding-left: 6px; }

.RadPanelbar_AMSWeb20 .group .link .selected
{
	/**/
}


.RadPanelbar_AMSWeb20 .group .selected, 
.RadPanelbar_AMSWeb20 .group .selected:hover
{
	background: none;
	border-bottom: 0px;
}

.RadPanelbar_AMSWeb20 .rootGroup .expanded .text
{
	background: url('Img/ExpandedBg.gif') no-repeat 98% center;
	font-weight: bold;
}

.RadPanelbar_AMSWeb20 .group .selected .text
{ font-weight: normal !important; color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-left-width: 0px; }

.RadPanelbar_AMSWeb20 .group .expanded .text
{ color: #FFFFFF; font-weight: normal !important; text-decoration: underline !important }

.RadPanelbar_AMSWeb20 .level2 .text
{
	padding-left: 36px;
	line-height: 28px;
}


.RadPanelbar_AMSWeb20 .rootGroup .disabled:hover,
.RadPanelbar_AMSWeb20 .rootGroup .disabled .text
{ color: #000000; cursor: default; background-color: #999999; background-repeat: repeat-x; }

.RadPanelbar_AMSWeb20 .rootGroup .group .disabled:hover,
.RadPanelbar_AMSWeb20 .rootGroup .group .disabled .text
{ text-decoration: none; border-bottom: solid 1px #f0f2f3; color: #ccc; cursor: default; background-color: #999999; background-image: none; }
